.primary-marquee {
  position: relative; }
  .primary-marquee-image {
    display: none;
    width: 100%;
    height: auto; }
    .primary-marquee-image.-mobile {
      display: block; }
    @media (min-width: 640px) {
      .primary-marquee-image {
        display: block; }
        .primary-marquee-image.-mobile {
          display: none; } }
  .primary-marquee a:hover {
    text-decoration: none; }
  .primary-marquee .article-info {
    background: #17130f;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 20px;
    position: absolute;
    width: calc( 100% - 40px);
    border-radius: 0; }
    .primary-marquee .article-info-title {
      color: #f7f7f7;
      font-size: 18px;
      line-height: 24px;
      margin: 0 0 10px 0;
      text-transform: uppercase; }
    .primary-marquee .article-info-description {
      color: #f7f7f7;
      font-size: 16px;
      margin: 0; }
    @media (min-width: 640px) {
      .primary-marquee .article-info {
        background: rgba(0, 0, 0, 0.7); } }

.page-marquee-attribution {
  position: absolute;
  top: -50px;
  z-index: 1;
  height: 0px; }
  .page-marquee-attribution .attribution-container {
    font-weight: 200;
    margin: 0 auto;
    max-width: 1200px; }
    .page-marquee-attribution .attribution-container a {
      display: inline-block;
      padding: 0 5px;
      text-decoration: none; }
    .page-marquee-attribution .attribution-container .inspire-icon-behance {
      display: block; }

.page-marquee-video {
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  max-width: 1200px; }
  .page-marquee-video .fluid-iframe-container {
    padding-bottom: 56.25%; }
